Bug 1279872 - powertop-2.8 is available
powertop-2.8 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: powertop (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 07:42 EST by Upstream Release Monitoring
Modified: 2015-12-01 14:50 EST (History)
1 user (show)

See Also:
Fixed In Version: powertop-2.8-1.fc23 powertop-2.8-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-12 18:27:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-11-10 07:42:51 EST
Latest upstream release: 2.8
Current version/release in rawhide: 2.7-6.fc23
URL: https://01.org/powertop/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-10 07:43:10 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-y3qYoi/powertop.spec
return code:  22
stdout:
Getting http://01.org/powertop/sites/default/files/downloads/powertop-2.8.tar.gz to ./powertop-2.8.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   178  100   178    0     0    729      0 --:--:-- --:--:-- --:--:--   732

  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Fedora Update System 2015-11-10 10:45:02 EST
powertop-2.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-74f2acd9b9
Comment 3 Fedora Update System 2015-11-10 10:49:10 EST
powertop-2.8-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-02c101c60e
Comment 4 Fedora Update System 2015-11-10 19:50:26 EST
powertop-2.8-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update powertop'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-02c101c60e
Comment 5 Fedora Update System 2015-11-10 21:23:03 EST
powertop-2.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update powertop'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-74f2acd9b9
Comment 6 Fedora Update System 2015-11-12 18:27:11 EST
powertop-2.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-12-01 14:50:39 EST
powertop-2.8-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.